Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
Botan::stlCompatibilityDetails::_Unique_if< T[N]> Struct Template Reference

`#include <stl_compatibility.h>`

## Public Types
typedef void | _Known_bound

## Detailed Description

### template<class T, size_t N>
struct Botan::stlCompatibilityDetails::_Unique_if< T[N]>

Definition at line 52 of file stl_compatibility.h.

## Member Typedef Documentation

template<class T , size_t N>

typedef void Botan::stlCompatibilityDetails::_Unique_if< T[N]>::_Known_bound

Definition at line 54 of file stl_compatibility.h.

The documentation for this struct was generated from the following file:

- src/lib/utils/stl_compatibility.h